Subject: RE: Fwd: Re: Pigliucci Column

From: "Timothy Nelms" <[email-masked]>
Date: Mon, 29 Aug 2005 11:03:29 -0400

So I guess no more emails of Massimo's essays automatically  (is there a way 
?) ,but one can just periodically check his blogs 
(ratinallyspeaking.blogspot.com),which I strongly recommend-they're 
short,easily readable essay type comments on his readings and current 
events.......just going to the site I enjoyed : 8/1/05  Atkins farce,Media 
bias
                      8/6  lesson on majority opinion vs. science
                      8/8 re ; R. Nesbitt's book  The Geography of Thought
                      8/18  Socrates,Jesus     Talk w/ daughter
                      8/19  Socrates' 7 "commandments"
                      8/25  isn't ID  "just a theory ? "  (and discarded...)

          Thanks for forwarding the info,Kent ! Wish I could've talked 
tennis this rainy week.......

My country is the world and my religion is to do good.
Thomas Paine,1792

Smiles  , from  Tim

>From: "Kent Parker" <[email-masked]>
>To: <[email-masked]>
>Subject: Fwd: Re: Column
>Date: Mon, 29 Aug 2005 10:03:31 -0400
>
>
>
> >>> Massimo Pigliucci <[email-masked]> 8/29/2005 8:24:18
>AM >>>
>Hi,
>
>thanks for your interest, but I stopped producing the column last
>month. Instead, I now have a blog with similar topics, which you can
>link to if you are so inclined. The address is:
>
>http://www.rationallyspeaking.blogspot.com
>
>Cheers,
>Massimo
>
>Kent Parker wrote:
>
> > Please deliver the Pigliucci Column to [email-masked]
> > <mailto:[email-masked]> and [email-masked]
> > <mailto:[email-masked]>
> >
> > Thanks
>
>--
>Prof. Massimo Pigliucci
>Dept. of Ecology & Evolution
>SUNY Stony Brook, NY 11794-5245
>phone 631-632-1097, fax 7626
>http://www.genotypebyenvironment.org
>http://www.rationallyspeaking.org
>http://www.rationallyspeaking.blogspot.com
>"Truth springs from argument amongst friends." -David Hume
>